<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ecommerce UI </title>
    <!--fontAwesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="ecommerce.css">
</head>

<body>
    <div class="fluid-container wrap">
        <header>
            <div>Devcamp</div>
        </header>
        <main>
            <div class="upon-main">
                <img src="images/tv.jpg" class="tv-img">
                <div class="upon-main__information">
                    <div class="upon-main__information--tag">
                        <span class="tag-size is-purple">Category 2</span>
                        <span class="tag-size is-blue">New</span>
                        <span class="tag-size is-red">Best seller</span>
                    </div>
                    <div class="upon-main__information--price">
                        <s class="light-font">$200</s>
                        <span class="light-font">$100</span>
                    </div>
                    <div class="upon-main__information--description">
                        <h3 class="h3-font light-font">Description</h3>
                        <div class="deatail-font light-font">Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor
                            suscipit libero eos atque
                            quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque
                            repellendus maiores quia sapiente.
                        </div>
                    </div>
                    <form class="upon-main__information--add-to-cart">
                        <input type="number">
                        <button class="add-to-cart-btn">Add to Cart &nbsp;<i class="fa-solid fa-cart-shopping"></i> </button>
                    </form>
                </div>
            </div>
            <div class="a-line"></div>
            <div class="under-main__information">
                <h3 class="h3-font light-font">Additional Information</h3>
                <div class="deatail-font light-font">Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit
                    modi sapiente illo
                    soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo
                    neque eum in laborum.
                </div>
                <div class="under-main__information--images">
                    <img class="image-under" src="images/phone.jpg">
                    <img class="image-under" src="images/laptop.jpeg">
                    <img class="image-under" src="images/phones.jpg">
                </div>
            </div>
        </main>
        <footer></footer>
    </div>
    <script></script>
</body>

</html>